## This file must *NOT* be checked into Version Control Systems,
# as it contains information specific to your local configuration.
#
# Location of the SDK. This is only used by Gradle.
# For customization when using a Version Control System, please read the
# header note.
#Sun Nov 29 03:07:34 IST 2020
ndk.dir=C\:/Users/Akshay/Documents/2019.4.11f1/Editor/Data/PlaybackEngines/AndroidPlayer/NDK
sdk.dir=C\:\\Users\\arunr\\AppData\\Local\\Android\\Sdk
